| Home | Libraries | People | FAQ | More

#### system_category

A function to return the system error category used by the library.

##### Synopsis

Defined in header `<boost/url/error_types.hpp>`

    error_category const&
    system_category();

##### Description

##### ???

This alias is no longer supported and should not be used in new code. Please use `core::string_view` instead. This alias is included for backwards compatibility with earlier versions of the library. However, it will be removed in future releases, and using it in new code is not recommended. Please use the updated version instead to ensure compatibility with future versions of the library.

Convenience header `<boost/url.hpp>`